Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### unhex()
Examples |
    String hs = "FF006699";
    int hi = unhex(hs);
    fill(hi);
    rect(30, 20, 55, 55);
Description | Converts a String representation of a hexadecimal number to its equivalent integer value.
Syntax |
    unhex(str)
Parameters |
str | String
Usage | Web & Application
Related | hex() binary() unbinary()

Updated on December 20, 2005 02:03:00pm PST